/* app css stylesheet */

[ng-cloak] {
	display: none;
}
table {
	border-bottom: 1px solid #ddd;
}
ul {
	margin-bottom: 0;
}
#app.container-fluid {
	padding-right: 0;
	padding-left: 0;
}
.loading {
	position: absolute;
	left: 50%;
	top: 20px;
	z-index: 1000;
}
.loading>div {
	left: -50%;
	position: relative;
	padding: 0;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	margin-bottom: 0;
}
.loading>div>span {
	display: inline-block;
	padding: 6px 12px;
}
.sign-in {
	margin-top: 30px;
}
.btn:focus,
.btn:active,
.btn:active:focus {
	outline: none;
}
.table>thead>tr {
	background-color: #f9f9f9;
}
.table>tbody>tr>td.actions {
	vertical-align: middle;
}
.total-results {
	float: right;
}
.empty {
	text-align: center;
}
